/* -----------------------------------------------------------------------


 Jooms CSS Framework for Joomla 1.5 and 1.6+
 Custom CSS Version 1.0.3 - 27.Jannuary 2011
 http://www.pixelsparadise.com

----------------------------------------------------------------------- */

/************** Default HTML element styles **************/
body {background-color: #2d2d2d; font-family:Helvetica,Arial,sans-serif; color:#ccc;  border-top:5px solid #000;}
a {color:#f36a2f; text-decoration:none;}
p {padding:0; margin:0;}
/************** Layout and structurizing styles **************/
.header_wrapper {background-image: url(../images/header_bck.png); background-position: top center; background-repeat: no-repeat; width:100%; float:left;}
.main{background-color:#efefef; color:#777; }
.logo, .topmenu {float:left;width:auto;}
.logo {padding:5px 0;}
.topmenu {margin:5px 0 0 10px; background-image: url(../images/topmenu_bck.png); background-repeat: repeat-x; height:36px; line-height:36px; float:left; width:800px;}
.search {float:right;width:auto;}
.main, .footer{padding:20px 0;}
.hero {background-image: url(../images/gradient_bottom_dark_smallxy.png); background-position: bottom; background-repeat: repeat-x; padding-top:20px;  border-bottom:4px solid #171717;}
.subheader  {background-color:#171717; float:left; width:100%; padding:20px 0;}
.main {border-top:10px solid #ddd; background-image: url(../images/body.gif);  border-bottom:4px solid #171717;}
.subheader {border-bottom:1px solid #fff;background-image: url(../images/header_bck.png); background-position: top center; background-repeat: no-repeat;  border-top:1px dashed #333;}
.footer, .subfooter {background-image: url(../images/dashed.png); background-position: top; background-repeat: repeat-x;}
.pathway_nav {border-top:1px dashed #cdcdcd; border-bottom:1px dashed #cdcdcd; padding:6px 0;}
.footer, .subfooter {font-size: .88em; color:#777; padding:20px 0;}
.footer {background-color:#171717; background-image: url(../images/header_bck.png); background-position: top center; background-repeat: no-repeat; border-top:1px dashed #333; border-bottom:1px solid #171717;}
.top {padding:5px 0 2px 0; border-top:1px solid #444;}
.hero .container {margin-bottom:-5px;}

/************** Typography styles **************/
h1, h2, h3, h4, h5, h6, .contentheading, .componentheading, .item h2 a {font-weight:normal;color:#444; margin:0; padding:0;}
h1 {font-size:3em; color:#000;}
h2 {font-size:2.5em; color:#444;}
h3, .contentheading {font-size:1.8em;letter-spacing: 1px;font-style: inherit;line-height:1em; margin:.3em 0; font-weight: lighter;}
h4, .componentheading {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;}
h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
h6 {font-size:1em;font-weight:bold;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.centered {text-align: center;}
.componentheading {margin:.3em 0;}
.logo h1 { line-height: 1em; padding:0; margin:0;}
.item h2 a {text-decoration: none;}
.item h2 a:hover {text-decoration: underline;}
.main h1, .main h2, .main h3, .main h4, .main h5, .main h6 {color:#444;}
.main h2 a{color:#333; text-decoration:none;}
.main h2 a:hover {text-decoration:underline;}
.items-leading h2, .items-leading h2 a{color:#242424; font-size:2em; padding:16px 0; margin:0; line-height:1em;}
.footer h3, .subfooter h3 {color:#ccc;}
.border {border-right:1px solid #ddd;margin-right:1.89%;}

/************** Navigation styles **************/
.topmenu ul { float:left; width:auto; padding:0; margin:0;}
.topmenu ul li a:link, .topmenu ul li a:visited {color:#ddd;text-decoration: none;display:block;padding:0px 10px;margin:0 0 0 1px; float:left; line-height:34px; }
.topmenu ul li a:hover {background-color:#f36a2f;color:#fff;}
.topmenu ul li.current a:link, .topmenu ul li.current a:visited, ul#nav li ul li a:link, ul#nav li ul li a:visited, ul#nav li.active ul li a:link, ul#nav li.active ul li a:visited  {background-color:#222;color:#fff; border-right:1px solid #444;}
.topmenu ul li.current a:hover, ul#nav li.active ul li a:hover, ul#nav li ul li a:hover {background-color:#777;color:#fff;}

/* second-level lists */
ul#nav li ul { top: 34px;left: 0; opacity:.9;}

/************** Slider Navigation Styles **************/
.slider_nav { margin-bottom:-30px;color:#fff;  position:relative; z-index: 1000; float:left; width:100%; padding:5px 0;}
#handles a {background:none; background-image: url(../images/unused.png);background-repeat: no-repeat;  width:14px;height:14px;overflow: hidden;padding:0 4px;text-decoration: none;outline: none; opacity:.9; filter:Alpha(opacity=90);}
#handles .active a, #handles a:hover {background-image: url(../images/used.png); position:center;}
.slider_controls {width:1000px; float:left; text-align:center; position:absolute;  margin-top:-220px; margin-left:-15px; margin-right:-15px;}
.buttons {text-align:center; margin:0px auto; width:auto;}
.buttons span {display:inline; float:left;}
#prev a:link, #prev a:visited, #play a:link, #play a:visited, #stop a:link, #stop a:visited, #next a:link, #next a:visited, #prev a:hover, #play a:hover, #stop a:hover, #next a:hover{display:block; text-decoration: none;}
#prev a:link, #prev a:visited {background-image: url(../images/prev.png);}
#play a:link, #play a:visited{background-image: url(../images/play.png); display:none;}
#stop a:link, #stop a:visited{background-image: url(../images/stop.png); display:none;}
#next a:link, #next a:visited{background-image: url(../images/next.png);}
#prev a:hover{background-image: url(../images/prev_hover.png);}
#play a:hover{background-image: url(../images/play_hover.png);}
#stop a:hover{background-image: url(../images/stop_hover.png); }
#next a:hover{background-image: url(../images/next_hover.png); }
#next, #prev {position:absolute; top:0;  display:block; height:178px; width:25px; line-height:78px; padding:20px 0;overflow:hidden;}
#next {float:right; margin-left:985px;}
#prev {float:left; }

/************** Slim Box **************/
#lbOverlay {	position: fixed;	z-index: 9999;	left: 0;top: 0;	width: 100%;	height: 100%;background-color: #000;	cursor: pointer;}
#lbCenter, #lbBottomContainer {	position: absolute;	z-index: 9999;	overflow: hidden;	background-color: #fff;}
.lbLoading {	background: #fff url(../images/loading.gif) no-repeat center;}
#lbImage {	position: absolute;left: 0;	top: 0;	border: 10px solid #fff;	background-repeat: no-repeat;}
#lbPrevLink, #lbNextLink {	display: block;	position: absolute;	top: 0;	width: 50%;	outline: none;}
#lbPrevLink {	left: 0;}
#lbPrevLink:hover {	background: transparent url(../images/prevlabel.gif) no-repeat 0 15%;}
#lbNextLink {	right: 0;}
#lbNextLink:hover {	background: transparent url(../images/nextlabel.gif) no-repeat 100% 15%;}
#lbBottom {	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;	font-size: 10px;	color: #666;	line-height: 1.4em;	text-align: left;	border: 10px solid #fff;	border-top-style: none;}
#lbCloseLink {	display: block;	float: right;	width: 66px;	height: 22px;	background: transparent url(../images/closelabel.gif) no-repeat center;	margin: 5px 0;	outline: none;}
#lbCaption, #lbNumber {	margin-right: 71px;}
#lbCaption {	font-weight: bold;}
.enlarge { background:url(../images/enlarge.png) no-repeat top left;  padding:5px -10px 15px 28px; position:relative;  z-index:1000; margin:-6px -14px 0 0; display:block; float:left; width:24px;
height:24px;}
.lightbox_image {float:left;padding:0 10px 0px 0;}

/************** Custom Classes **************/
.items-leading {border-bottom:1px dashed #ccc; padding:0 0 10px 0; margin:0 0 10px 0;}
.icon {float:right; margin:0 0 10px 10px;}
.bottom_content {background-color:#e5e5e5; margin:30px 0 0 0; border-top:1px solid #d3d3d3; border-right:1px solid #d3d3d3; border-bottom:1px solid #fff; border-left:1px solid #fff;}

/************** Search Box in the top right corner ***************/
.top_right_corner label {display:none;}
.top_right_corner input {background-color:#000; color:#444; padding:2px; border:1px solid #444; border-left:1px solid #333; border-top:1px solid #333;}
.top_right_corner {position:absolute;; margin: 23px 0 0 820px; }
